# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2026-01-21 08:55+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: src/rougail/output_ansible/ansible.py:63
msgid "no namespace configured"
msgstr ""

#: src/rougail/output_ansible/ansible.py:73
msgid "cannot find host namespace \"{0}\""
msgstr ""

#: src/rougail/output_ansible/ansible.py:80
msgid "malformated host namespace \"{0}\", should have the \"hostnames\" key"
msgstr ""

#: src/rougail/output_ansible/ansible.py:112
msgid "cannot find \"hostnames\" in \"{0}\" namespace"
msgstr ""

#: src/rougail/output_ansible/config.py:39
msgid "parameter added only to be compatible with Ansible"
msgstr ""

#: src/rougail/output_ansible/config.py:45
msgid "if ansible is not set in \"step.output\""
msgstr ""

#: src/rougail/output_ansible/config.py:53
msgid "if ansible or json are not set in \"step.output\""
msgstr ""

#: src/rougail/output_ansible/config.py:60
msgid "Load Ansible encrypt inventory or generate Ansible inventory"
msgstr ""

#: src/rougail/output_ansible/config.py:65
msgid "if ansible is not in \"step.output\" and not in \"step.user_data\""
msgstr ""

#: src/rougail/output_ansible/config.py:71
msgid "Generate Ansible inventory"
msgstr ""

#: src/rougail/output_ansible/config.py:83
msgid "Output type"
msgstr ""

#: src/rougail/output_ansible/config.py:93
msgid "Doc configuration"
msgstr ""

#: src/rougail/output_ansible/config.py:98
msgid "Ansible author name"
msgstr ""

#: src/rougail/output_ansible/config.py:101
msgid "The output format of the generated documentation"
msgstr ""

#: src/rougail/output_ansible/config.py:109
msgid "Inventory configuration"
msgstr ""

#: src/rougail/output_ansible/config.py:114
msgid "Namespace with host values"
msgstr ""

#: src/rougail/output_ansible/config.py:116
msgid "Remove namespace name in host vars"
msgstr ""

#: src/rougail/output_ansible/config.py:118
msgid "Displays warnings inside Ansible exportation datas"
msgstr ""

#: src/rougail/output_ansible/doc.py:63
msgid "Ansible role"
msgstr ""

#: src/rougail/output_ansible/doc.py:63
msgid "{0}: {1}"
msgstr ""

#: src/rougail/output_ansible/doc.py:84
msgid "Example playbook with Rougail"
msgstr ""

#: src/rougail/output_ansible/doc.py:88
msgid "Do not forget to add Rougail structural file as Rougail types"
msgstr ""

#: src/rougail/output_ansible/doc.py:91
msgid ""
"Add to your structural file something like:\n"
"\n"
msgstr ""

#: src/rougail/output_ansible/doc.py:93
msgid ""
"\n"
"Add to your playbook:\n"
"\n"
msgstr ""

#: src/rougail/output_ansible/doc.py:103
msgid "Example playbook"
msgstr ""

